Chunk Class Reference

## Public Member Functions

bool | operator< (const Chunk &otherChunk) const

## Public Attributes

uint64_t | chunk_beg
uint64_t | chunk_end

## Static Public Attributes

static const uint64_t | MAX_CHUNK_VALUE = 0xFFFFFFFFFFFFFFFFULL

## Detailed Description

Definition at line 30 of file IndexBase.h.

The documentation for this class was generated from the following file:

- general/IndexBase.h